Remove unused patch

This commit is contained in:
Jan Synacek 2013-07-01 11:05:46 +02:00
parent 57c3853772
commit 0a10b2756a
2 changed files with 4 additions and 15 deletions

View File

@ -1,13 +0,0 @@
Update smartd log parsing.
--- logwatch/scripts/services/smartd 2011-01-14 03:41:32.000000000 +1100
+++ logwatch/scripts/services/smartd 2011-01-21 23:08:22.000000000 +1100
@@ -116,7 +116,7 @@
# ignore empty lines
} elsif ( ($ThisLine =~ /^smartd version/)
|| ($ThisLine =~ /^Home page/)
- || ($ThisLine =~ /^smartd .* Copyright \(C\) [0-9-]+ by Bruce Allen/)
+ || ($ThisLine =~ /^smartd .*Copyright \(C\) [0-9-]+ by Bruce Allen/)
|| ($ThisLine =~ /configuration file/i)
|| ($ThisLine =~ /\[trip Temperature is \d+ Celsius\]/)
|| ($ThisLine =~ /^Monitoring/)

View File

@ -1,7 +1,7 @@
Summary: A log file analysis program
Name: logwatch
Version: 7.4.0
Release: 26.20130522svn140%{?dist}
Release: 27.20130522svn140%{?dist}
License: MIT
Group: Applications/System
URL: http://www.logwatch.org/
@ -18,7 +18,6 @@ Patch1: logwatch-oldfiles.patch
# Fixes not yet in upstream for DNSSEC messages in named service (rhbz#666394)
Patch3: logwatch-named-dnssec.patch
Patch5: logwatch-xntpd.patch
Patch6: logwatch-smartd.patch
Patch7: logwatch-dovecot.patch
# Rootkit Hunter patch - not applied by upstream
Patch9: logwatch-rkhunter.patch
@ -148,6 +147,9 @@ echo "# Configuration overrides for specific logfiles/services may be placed her
%{_mandir}/man*/*
%changelog
* Mon Jul 1 2013 Jan Synáček <jsynacek@redhat.com> - 7.4.0-27.20130522svn140
- Remove unused patch
* Thu May 23 2013 Jan Synáček <jsynacek@redhat.com> - 7.4.0-26.20130522svn140
- Add missing options to logwatch.8